--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "perform the migration by running the code in the #up block"
full_name: DataMapper::Migration#perform_up
is_singleton: false
name: perform_up
params: ()
visibility: public
